/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : bold 11pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e43            { /* rpi007003.jpg */
	background      : transparent url(rpi007003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  63.00pt;
	width           : 207.75pt;
	height          : 616.50pt;
	}
div#e42             { /* N08006P  */
	position        : absolute;
	left            : 156.00pt;
	top             :  73.50pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e41             { /* Image not actual size  */
	position        : absolute;
	left            :  57.00pt;
	top             : 687.75pt;
	width           : 121.50pt;
	height          :  18.75pt;
	}
div#e40             { /* N08006P-Necklace- Rose Q... */
	position        : absolute;
	left            :  10.50pt;
	top             : 711.00pt;
	width           : 201.75pt;
	height          :  87.75pt;
	}
div#e39             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e38             { /* Necklaces 3 */
	position        : absolute;
	left            : 511.50pt;
	top             :  24.75pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
div#e37             {
	position        : absolute;
	left            :  60.00pt;
	top             : 819.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e36            { /* rpi007002.jpg */
	background      : transparent url(rpi007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             :  63.75pt;
	width           : 203.25pt;
	height          : 615.00pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 250.50pt;
	top             : 688.50pt;
	width           : 121.50pt;
	height          :  18.75pt;
	}
div#e34             { /* N02021-Necklace- Fresh W... */
	position        : absolute;
	left            : 228.75pt;
	top             : 710.25pt;
	width           : 179.25pt;
	height          :  87.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 280.50pt;
	top             : 815.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi007001.jpg */
	background      : transparent url(rpi007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  65.25pt;
	width           : 170.25pt;
	height          : 615.00pt;
	}
div#e31             { /* Image not actual size  */
	position        : absolute;
	left            : 459.75pt;
	top             : 690.75pt;
	width           : 111.00pt;
	height          :  17.25pt;
	}
div#e30             { /* N03014P-Necklace- White ... */
	position        : absolute;
	left            : 434.25pt;
	top             : 709.50pt;
	width           : 183.75pt;
	height          :  96.75pt;
	}
div#e29             {
	position        : absolute;
	left            : 480.75pt;
	top             : 822.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             { /* N02021\ */
	position        : absolute;
	left            : 360.00pt;
	top             :  80.25pt;
	width           :  43.50pt;
	height          :  18.75pt;
	}
div#e27             { /* N03014P */
	position        : absolute;
	left            : 547.50pt;
	top             :  80.25pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 607.50pt;
	top             :  18.00pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 608.25pt;
	top             :  37.50pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 609.00pt;
	top             :  78.75pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 608.25pt;
	top             : 102.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 609.00pt;
	top             : 123.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 609.00pt;
	top             : 141.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 609.00pt;
	top             : 158.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 609.00pt;
	top             : 175.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 609.00pt;
	top             : 192.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 609.00pt;
	top             : 210.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 609.00pt;
	top             : 227.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 609.00pt;
	top             : 244.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 609.00pt;
	top             : 261.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 609.00pt;
	top             : 279.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 609.00pt;
	top             : 296.25pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 609.00pt;
	top             : 313.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 609.00pt;
	top             : 330.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 609.00pt;
	top             : 348.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 609.00pt;
	top             : 365.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 609.00pt;
	top             : 382.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 609.00pt;
	top             : 399.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 609.00pt;
	top             : 415.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 609.00pt;
	top             : 435.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 609.00pt;
	top             : 455.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 609.00pt;
	top             : 474.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 609.00pt;
	top             : 495.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
